<!DOCTYPE html>


<html>
        <title>Laboratorio 7</title>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css">
    </head>    
    <body>
        
        <div>
        <input type="number" id="cuadroTextoUno" onkeyup="sumar()">
        
        <input type="number" id="cuadroTextoDos" onkeyup="sumar()">
        </div>

        <div id="marco"></div>

        <script>

            sumar();

        </script>
    </body>
</html>
